Page MenuHomePhabricator

Add norm sub-target feature to table gen for ARC
ClosedPublic

Authored by thomasjohns on Jun 18 2021, 11:07 AM.

Details

Summary

This is a small change for going through the process of creating a patch for the ARC code generator.

This adds the norm sub-target feature (without backing implementation for now) to table gen.

Diff Detail

Event Timeline

thomasjohns created this revision.Jun 18 2021, 11:07 AM
thomasjohns requested review of this revision.Jun 18 2021, 11:07 AM
Herald added a project: Restricted Project. · View Herald TranscriptJun 18 2021, 11:07 AM
marksl accepted this revision.Jun 18 2021, 11:23 AM

Looks fine to me

This revision is now accepted and ready to land.Jun 18 2021, 11:23 AM
danilaml accepted this revision.Jun 21 2021, 8:48 AM

Test failures appear unrelated.

This revision was landed with ongoing or failed builds.Jun 22 2021, 4:40 AM
This revision was automatically updated to reflect the committed changes.